version: 0.29.1001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: xTtJQKP5QMIpQuYQcEwCqMrqfY11EzbxENZycveDR4Lbt+CbJVlvOn2IaGrpTAjj3vSVI9RSebO9aBNVA3ZJmQ==
    size: 203333119
    blockMapSize: 211275
path: PrivacySafe-arm64.AppImage
sha512: xTtJQKP5QMIpQuYQcEwCqMrqfY11EzbxENZycveDR4Lbt+CbJVlvOn2IaGrpTAjj3vSVI9RSebO9aBNVA3ZJmQ==
releaseDate: '2026-06-12T05:02:14.339Z'
